{
  "carPaint": {
    "color": "#FF1E0E11",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#160609"
    ]
  },
  "carPaint3": {
    "enabled": true,
    "colors": [
      "#21FF00"
    ]
  },
  "carPaint4": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#1E0E11"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#1E0E11"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}